prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/gstreamer-1.0

Name: GStreamer SCTP Library
Description: SCTP helper functions
Requires: gstreamer-1.0
Version: 1.16.1
Libs: -L${libdir} -lgstsctp-1.0
Cflags: -I${includedir}

